<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Atempo</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/1.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
            Colectivo Atempo realiza y expone sus acciones artísticas e intervenciones en espacios públicos.
            Sus temáticas son, entre otras, la vida diaria en las ciudades y la biodiversidad. Sus acciones performáticas
            son sorprendentes. Hace algunos meses, este colectivo de artistas realizó en la plaza central de San José del 
            Guaviare una acción efímera pero contundente titulada 18.992. Vestidos de ejecutivos, los miembros de Atempo 
            dispusieron en el suelo 18.992 palitos, haciendo alusión al número de árboles que son talados cada día en el 
            departamento del Guaviare. “Las acciones que hacemos sirven para desestabilizar las estructuras de lo cotidiano
            o por lo menos para cuestionarlas”, dice Nicolás Varela, uno de sus integrantes.
        </div>
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
